<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="des_lingua_generica">
  <header>
    <column>
      <name>contesto</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_chiave</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_lingua</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_chiave_lingua</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>ds_abbr_chiave_lingua</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>fg_des_modificata</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_stato_traduzione</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>campo_ds_1</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>campo_ds_2</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>campo_ds_3</name>
      <typeCode>202</typeCode>
    </column>
    <column>
      <name>campo_ds_4</name>
      <typeCode>202</typeCode>
    </column>
  </header>
</delete>
